.version.exhibitions /* version checker */
{
	color: #000011;
	background-color: #2F04FA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1742.65px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
	width: 0.01px;
}

#pu4115-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u4115-3
{
	z-index: 15;
	width: 1160px;
	min-height: 218px;
	margin-right: -10000px;
}

#u789
{
	z-index: 18;
	min-height: 378px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 11px;
}

#u789_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3885
{
	z-index: 23;
	width: 1162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u789-bw
{
	z-index: 18;
	min-height: 378px;
}

#menuu361
{
	z-index: 39;
	width: 606px;
	margin-right: -10000px;
	margin-top: 81px;
	left: 434px;
}

#u3206
{
	width: 101px;
	min-height: 69px;
	margin-right: -10000px;
}

#u3209
{
	width: 101px;
	padding-bottom: 55px;
}

#u3209:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u3209.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u3211-4
{
	width: 43px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u3209:hover #u3211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u3209:active #u3211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u3209.MuseMenuActive #u3211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u376
{
	width: 105px;
	min-height: 69px;
	margin-right: -10000px;
	left: 101px;
}

#u379
{
	width: 105px;
	padding-bottom: 55px;
}

#u379:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u379.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u381-4
{
	width: 47px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u379:hover #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u379:active #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u379.MuseMenuActive #u381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u362
{
	width: 130px;
	min-height: 69px;
	margin-right: -10000px;
	left: 206px;
}

#u365
{
	width: 130px;
	padding-bottom: 55px;
}

#u365:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u365.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u368-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 29px;
}

#u365:hover #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u365:active #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u365.MuseMenuActive #u368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u383
{
	width: 150px;
	min-height: 69px;
	margin-right: -10000px;
	left: 336px;
}

#u386
{
	width: 150px;
	padding-bottom: 55px;
}

#u386:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u386.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u388-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 28px;
}

#u386:hover #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u386:active #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u386.MuseMenuActive #u388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u3128
{
	width: 120px;
	min-height: 69px;
	margin-right: -10000px;
	left: 486px;
}

#u3129
{
	width: 120px;
	padding-bottom: 55px;
}

#u3129:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u3129.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u3131-4
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	top: 27px;
	left: 28px;
}

#u3129:hover #u3131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u3129:active #u3131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u3129.MuseMenuActive #u3131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u2879
{
	z-index: 70;
	width: 194px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 119px;
}

#u797-4
{
	z-index: 19;
	width: 380px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	margin-left: 290px;
	margin-top: 32px;
	position: relative;
}

#u3971-4
{
	z-index: 76;
	min-height: 38px;
	border-style: solid;
	border-color: #C1C1C1;
	background-color: transparent;
	color: #6B6B6B;
	text-align: center;
	letter-spacing: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	border-width: 0px 0px 1px;
}

#u3971-4-bw
{
	z-index: 76;
	min-height: 38px;
	margin-top: 43px;
}

#u3973-7
{
	z-index: 25;
	width: 99px;
	min-height: 64px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 182px;
	margin-top: 18px;
	position: relative;
}

#u3972-4
{
	z-index: 80;
	min-height: 38px;
	border-style: solid;
	border-color: #C1C1C1;
	background-color: transparent;
	color: #6B6B6B;
	text-align: center;
	letter-spacing: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	border-width: 0px 0px 1px;
}

#u3972-4-bw
{
	z-index: 80;
	min-height: 38px;
	margin-top: 66px;
}

#u3974-7
{
	z-index: 32;
	width: 288px;
	min-height: 64px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 182px;
	margin-top: 21px;
	position: relative;
}

#u482-4
{
	z-index: 2;
	width: 266px;
	min-height: 44px;
	margin-left: 347px;
	margin-top: 806px;
}

#u3884
{
	z-index: 6;
	width: 117px;
	margin-left: 427px;
	margin-top: 3px;
}

#u483-4
{
	z-index: 7;
	width: 76px;
	min-height: 21px;
	margin-right: -10000px;
}

#u484-4
{
	z-index: 11;
	width: 50px;
	min-height: 21px;
	margin-right: -10000px;
	left: 66px;
}

#pu3867
{
	width: 0.01px;
	margin-left: 427px;
	margin-top: 2px;
}

#u3867
{
	z-index: 72;
	width: 42px;
	margin-right: -10000px;
}

#u4098
{
	z-index: 74;
	width: 43px;
	margin-right: -10000px;
	left: 69px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

